Bug 341851 - multiarch conflicts in lib3ds
multiarch conflicts in lib3ds
Product: Fedora
Classification: Fedora
Component: lib3ds (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ralf Corsepius
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-10-19 17:43 EDT by Bill Nottingham
Modified: 2014-03-16 23:10 EDT (History)
2 users (show)

See Also:
Fixed In Version: 1.2.0-13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-21 01:21:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:43:47 EDT
lib3ds (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/bin/lib3ds-config from install of lib3ds-devel-1.2.0-11.fc8 conflicts with file from package lib3ds-devel-1.2.0-11.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.

Note You need to log in before you can comment on or make changes to this bug.